html, body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	font-family: Arial, Verdana, Tahoma;
	font-size: 10pt;
}

#cmout {
	background-image: url(/images/bkmenu.gif);
	background-repeat: repeat-x;
	background-position: 0 56px;
	text-align: center;
	width: 100%;
	height: 100%;
}

#cmin {
	text-align: left;
	width: 764px;
	margin: 0px auto;
}

h1#title {
	background-image: url(/images/logo.gif);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -25000px;
	width: 250px;
	height: 86px;
	padding: 0;
	margin: 0;
}

h2.title {
	float: right;
	margin-top: -40px;
}

#cmmenu {
	float: right;
}

#cmmenu li {
	float: left;
	list-style-type: none;
	margin-right: 8px;
}

input.inpt,
select.inpt,
textarea.inpt {
	background-color: #efe;
	border: 1px solid #595;
}

/*input.btns,
button.btns {
	background-color: #dfd;
	border: 4px double #7b7;
}*/

input.btns,
button.btns,
.btns {
    position: relative;
    cursor: pointer;
    display: inline-block;
    color: #fff;
    background: #555 url(/images/alert-overlay.png) repeat-x;
    background-color: #004108;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    width: auto;
    padding: 4px 8px 5px;
    margin-right: 6px;
    border-bottom: 1px solid #222;

    border: 1px solid #888;
    border-bottom: 1px solid #222;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    text-shadow: 0 -1px 1px #222;
}

.btns:hover {
    background-color: #333; color: #fff;
    background-color: #108108;
}

* html input.btns,
* html button.btns,
* html .btns {
    position: static;
    display: inline;
    color: #444;
    background: #ddd;
    padding: 3px 4px 2px;
    border: 1px solid #666;
}

.btns:active	{
    top: 1px;
}

input.cant {
	width: 60px;
}

input.small {
	width: 50px;
}

input.smallest {
	width: 30px;
}

input.numeric {
	text-align: right;
}

div.cntlbl {
	float: left;
	font-size: 90%;
	text-align: right;
	width: 120px;
}

div.cntinpt {
	margin: 0 0 6px 130px;
}

table {
	margin: 0px;
        font-size: 100%;
/*	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
*/
}

table th {
	padding: 2px 4px;
	background-color: #eee;
/*	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
*/
}

table td {
	padding: 2px 4px;
/*	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
*/
}

table thead th {
	text-align: center;
}


/**
* Menu profesionales
*/

#menuprof {
	clear: both;
	padding: 0;
	margin: 0 0 12px 0;
}

#menuprof li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
}

#menuprof li a {
/*	display: block;
	color: #000;
	background: #bbb;
	padding: 3px 5px;
	border: 1px solid #555;
        */
    position: relative;
    cursor: pointer;
    display: inline-block;
    color: #000;
    background: #bbb url(/images/alert-overlay.png) repeat-x;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    width: auto;
    padding: 6px 12px 7px;
    margin-right: 6px;
    border-bottom: 1px solid #222;

    border: 1px solid #888;
    border-bottom: 1px solid #222;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    text-shadow: 0 -1px 1px #222;
}

#menuprof li span, #menuprof li div {
/*	display: block;
	color: #fff;
	background: #666;
	padding: 3px 5px;
	border: 1px solid #333;*/
    position: relative;
    cursor: pointer;
    display: inline-block;
    color: #fff;
    background: #555 url(/images/alert-overlay.png) repeat-x;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    width: auto;
    padding: 6px 12px 7px;
    margin-right: 6px;
    border-bottom: 1px solid #222;

    border: 1px solid #888;
    border-bottom: 1px solid #222;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    text-shadow: 0 -1px 1px #222;
}

* html #menuprof li a {
    display: block;
    float: left;
    background: #ccc;
    color: #000;
    padding: 6px 12px;
}

* html #menuprof li div {
    display: block;
    float: left;
    background: #777;
    color: #fff;
    padding: 6px 12px;
}

div.call h3 {
	clear: both;
	padding-top: 20px;
}

div.clrboth {
    clear: both;
    height: 1px;
}